SUSE Container Update Advisory: suse/sles12sp3
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:241-1
Container Tags        : suse/sles12sp3:2.0.2 , suse/sles12sp3:24.357 , suse/sles12sp3:latest
Container Release     : 24.357
Severity              : important
Type                  : security
References            : 1196036 CVE-2022-24407 
-----------------------------------------------------------------

The container suse/sles12sp3 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:653-1
Released:    Tue Mar  1 18:13:50 2022
Summary:     Security update for cyrus-sasl
Type:        security
Severity:    important
References:  1196036,CVE-2022-24407
This update for cyrus-sasl fixes the following issues:

-  CVE-2022-24407: Fixed SQL injection in sql_auxprop_store in plugins/sql.c (bsc#1196036).


The following package changes have been done:

- libsasl2-3-2.1.26-8.17.1 updated